0
Fixed

Error importing the Package Ver.2022.6.0

R S 8 months ago in realvirtual.io Starter and Professional updated by Support 8 months ago 2

Image 947

I get this error when I import the package to Unity:

Unable to update following assemblies:Assets/realvirtual/CADLink/private/CMC-Kiesel/Plugins/CMCKiesel.UnityNativeImporter.dll (Name = CMCKiesel.UnityNativeImporter, Error = 131

Ubuntu22.04, Unity 2022.3.7f1, realvirtual.io Digital Twin Professional 2022 Ver.2022.6.0

Answer

Answer
Fixed

We changed and adopted all compile switches and Settings to Unity Editor on Linux. It will be in a few hours as a patch on the Unity Asset store. Please note, that SpaceNavigator, some special Interfaces (like SHM based for Simit) and CAD Step Import won't be available on Linux.

Under review

Uder which system is your Unity editor running?

Answer
Fixed

We changed and adopted all compile switches and Settings to Unity Editor on Linux. It will be in a few hours as a patch on the Unity Asset store. Please note, that SpaceNavigator, some special Interfaces (like SHM based for Simit) and CAD Step Import won't be available on Linux.